Name:		wlcg-vobox
Version:	2.0.0
Release:	1%{?dist}
Summary:	WLCG VOBOX meta-package
Group:		Applications/Internet
BuildArch:	noarch
License:	ASL 2.0
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Requires:       ui
Requires:       gsi-openssh-server
Requires:       lcg-vobox
Requires:       glite-yaim-clients
Requires:       edg-mkgridmap
Requires:       gsi-openssh-clients
Source:		wlcg-vobox-2.0.0.tar.gz

%description
The WLCG VOBOX is a grid service composed of a grid UI, a GSI-OpenSSH service
and a proxy renewal service that also supports running VO-specific daemons.

Normally the service is made accessible only to a small subset of experts
within the supported VO(s), typically those entitled to a specific VOMS role.

%prep

%build
# Nothing to do

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)

%changelog
* Wed Jan 31 2018 Maarten Litmaath <Maarten.Litmaath@cern.ch> - 2.0.0-1
- Updated for CentOS/EL7 in EGI UMD-4

* Thu Jan 24 2013 David Smith <david.smith@cern.ch> - 1.0.0-1
- First version for WLCG
